@charset "UTF-8";
/* CSS Document */

/** Small Profile **/

.profile-img-sml {
	margin-right:10px;
}

#sidebar-wrapper .contributor-summary  {
margin-left:25px;
}

.contributor-summary .img-bg {
	width:55px;
	height:55px;
	background:url(/my-serene-spirit/profile-images/blank-avatar50.jpg);
}

.profile-photo-wrapper {
	background:url(/my-serene-spirit/profile-images/blank-avatar200.jpg);
	background-repeat:no-repeat;
}

#my-profile-sidebar .dropdown-menu {
	min-width:0px;
}

#myss-tabs>li>a{  
    background-color: #ddd;
    color: #555;
	border:none !important;
}

#myss-tabs>li>a:hover {
	background-color:#ccc;
}

#mss-header h1#sectionName a {
	font-size:50px;
}

#myss-tabs>li.active>a {
	opacity:1;
	background-color:#fff;
}

#myss-tabs i.fa {
	margin-left:0px;
}


.connect {
	display: inline-block;
    padding: 10px;
    text-align: center;
    border-radius: 4px;
	opacity:0.8;
	margin-right:5px;
}

.connect:hover {
	opacity:1;
}

a.connect-fb {
	color:#45619D !important;
}

a.connect-twitter {
	color:#55ACEE !important;
}

a.connect-web {
	color:#EDBD01 !important;
}

a.edit-connect.disabled {
	color:#ccc !important;
}

.myss-quicklinks a {
   display:block;
    text-align: center;
    color: #fff;
    padding: 10px;
    font-size: 14px;
	width:33.3%;
	float:right;
	text-decoration:none;
}

.btn-square small {
	font-size:70%;
}

#profile-results .gp-article {
	box-shadow:none;
	border:1px solid #ddd;
	margin-top:15px;
}

#event-url-alert {
	overflow:hidden;
}

.my-event {
	padding:20px 0;
	border-bottom:1px dashed #ddd;
	
}

/** Large profile **/
    #webappsearchresults27659 .gp-article, #results .gp-article {
        box-shadow:none;
		margin-bottom:10px;
    }

	#fbLink {
		color:#275C8B;
	}
	
	#twitterLink {
		color:#269ABC;
	}
	
	#webLink {
		color:#F0AD4E;
	}


            .my-ticket {
                background: #f3f3f3;
            }
            .my-ticket-meta h5 {
                line-height: 1.8em;
            }
            .event-ticket-img {
                border-left: 3px dashed #fff;
                border-right: 3px dashed #fff;
            }
            .event-name h4 {
                width: 98%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }
			
			.loadingDiv {
				padding:20px;
			}
			
			/** My listing **/
			/**Small Listing **/
.dir-listing {
	border:1px solid #eee;
	background:url(/_assets/img/white-80trans.png);
	text-align:center;
	margin-bottom:20px;
}

.dir-listing h3 {
font-size:22px;
}

.dir-listing.featured-listing {
	border:1px solid #F0AD4E;
}


@media(min-width:1200px)  { 
.dir-listing {
	text-align:left;
}

}

#operating-hours {
	text-align:left;
	margin-top:20px;
}

@media(min-width:767px)  { 
#operating-hours {
	text-align:right;
	margin-top:0px;
}

}

.dir-fave {
	position: absolute;
    z-index: 2000;
    margin-top: -15px;
    margin-right: 10px;
    right: 0px;
}

.dir-featured-overlay {
	position: absolute;
    background: #EC9720;
    color: #fff;
	text-align:center;
    padding: 6px 0px;
    bottom: 0;
    width: 100%;
	font-size:12px;
}

.dir-small-image-table {
	width:100%;
}

.dir-small-image-table {
	width: 100%;
	display:table;
	height: 150px;
	text-align:center;
}

.dir-small-image {
    vertical-align: middle;
    display: table-cell;
	position:relative;
}

.dir-contact {
	font-weight:bold;
	line-height:2em;
}

.dir-small-image img {
	max-width:90%;
	max-height:135px;
}

.dir-edit-overlay {
	position: absolute;
    bottom: 0;
	left:0px;
}
			
		